html {
  height: 100%;
  background-color: #000000; /* fallback */
  background-image: url('../images/background.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed; /* optional */
}

body {
  min-height: 100%;
  font-family: 'Poppins', sans-serif;
  font-weight: 200;
  color: #eeeeee;
  font-size: 10pt !important;
  background: transparent; /* make sure body doesn't hide the html bg */
  margin: 0; /* usually good practice */
  padding: 2em;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  color: #ffffff;
  margin: 0;
}

a,
a:link,
a:active,
a:visited,
a:focus {
  color: #FFDD99;
}

.logo_section {
  margin: 10em 0 5em 0;
  text-align: center;
}

.outer_border {
  position: relative;
  margin: auto;
  border: 1px solid #BD9355;
  width: 100%;
  padding: 6px;
}

.inner_border {
  position: relative;
  border: 1px solid #BD9355;
  width: 100%;
  height: 100%;

  padding: 2em;
}

.corner {
  position: absolute;
  background-color: #00011D;
  border: 1px solid #00011D;
  width:  16px;
  height: 16px;
}

.corner_tl {
  top:  -1px;
  left: -1px;
  background-color: #00011D;
  border-bottom: 1px solid #BD9355;
  border-right:  1px solid #BD9355;
}

.corner_tr {
  top:   -1px;
  right: -1px;
  border-bottom: 1px solid #BD9355;
  border-left:   1px solid #BD9355;
}

.corner_bl {
  bottom: -1px;
  left:   -1px;
  border-top:   1px solid #BD9355;
  border-right: 1px solid #BD9355;
}

.corner_br {
  bottom: -1px;
  right:  -1px;
  border-top:  1px solid #BD9355;
  border-left: 1px solid #BD9355;
}

.row_text {
  font-size: 1.4em;
}

.row_player {
  position: relative;
}

.centered_text {
  text-align: center;
}

.crown {
  margin: 1em 0;
  width: 66%;
}

.print_image {
  border:  1px solid #BD9355;
  width: 100%;
  margin: 0em 0;
  margin-bottom: 15px;
}

.koenig_der_koenige {
  margin: 1.2em 0;
  width: 50%;
}

.star_divider {
  width: 25%;
  margin: 6em 0;
}

.video_player {
  width: 100%;
  border: solid 1px #333;
  border-radius: 5px;
}

#countdown {
  color: #FFFFFF;
  position: absolute;
  top: 20%;
  left: 0;
  width: 100%;
  height: 10vw;
  font-size: 4vw;
}

.logo {
  margin: 2em 0 2em 0;
}

.img-mm {
  border:  1px solid #BD9355;
  margin-bottom: 15px;
}

.block-text {
  text-align: justify;
  -webkit-hyphens: auto;
    -moz-hyphens: auto;
  hyphens: auto;
}

.claim {
  text-align: center;
  font-size: 1.6em;

  -webkit-hyphens: auto;
    -moz-hyphens: auto;
  hyphens: auto;
}

.img-thumb {
  border:  1px solid #BD9355;
  margin-bottom: 15px;
}

.sm_logo {
  margin: 2em 1em 2em 1em;
  max-width:  10em;
  max-height: 10em;
}

.impressum {
  font-family: Arial;
  font-size: 1em;
  color: #666;
}

.impressum a {
  color: #666;
}